Subject: [Teas] Update on draft-ietf-teas-interconnected-te-info-exchange

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 4 Apr 2016 11:18:07 +0100

I didn't do an update slide for this draft because it is really out of the
authors' hands now, but in case you care...

draft-ietf-teas-interconnected-te-info-exchange passed through WG last call.
Was updated for some minor comments and a couple of typos.
Chairs have passed the I-D to  the AD requesting publication.
We changed the document to BCP from Standards Track on advice from chairs and
AD.

Adrian